</select>
						<br>
						<br>
					<label for=""><b>IDENTIFICACION</b></label><br>
					<input type="text" name="identificacion_cli" id="identificacion_cli" value=""
					placeholder="INGRESE SU IDENTIFICACION" class="form-control"><br>
					<label for=""><b>APELLIDO</b></label><br>
					<input type="text" name="apellido_cli" id="apellido_cli" value="" placeholder="INGRESE SU APELLIDO" class="form-control"required><br>
					<label for=""><b>NOMBRE</b></label><br>
					<input type="text" name="nombre_cli" id="nombre_cli" value="" placeholder="INGRESE SU NOMBRE" class="form-control"required><br>
					<label for=""><b>NUMERO TELEFONICO</b></label><br>
					<input type="number" name="telefono_cli" id="telefono_cli "value="" placeholder="INGRESE SU NUMERO TELEFONICO" class="form-control"required><br>

					<br>
					<label for=""><b>DIRECCION</b></label><br>
					<input type="text" name="direccion_cli" id="direccion_cli" value="" placeholder="INGRESE SU DIRECCION" class="form-control"required><br>
					<label for=""><b>E-MAIL</b></label><br>
					<input type="text" name="email_cli" id="email_cli" value="" placeholder="INGRESE SU E-MAIL" class="form-control"required><br>
					<label for="text" class="form-label"><b>ESTADO:</b></label>
					<select class="form-control"required type="text" name="estado_cli" id="estado_cli">
							<option>SELECCIONE</option>
							<option>ACTIVO</option>
							<option>INACTIVO</option>
							<option>SUSPENDIDO</option>
					</select><br>
